/*
 Theme Name:     Divi Theme
 Theme URI:      http://www.elegantthemes.com/
 Description:    Divi Child Theme
 Author:         Helpwise
 Author URI:     http://www.helpwise.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* Theme customization starts here
------------------------------------------------------- */

/* 
COLOURS
Aqua: 209fa1
*/

/* Add 3 Google Fonts */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700|Oswald:400,600,700|Roboto+Condensed:400,700|PT+Sans:400,700);

body { font-size: 16px; }

.seo a { font-family:'Roboto Condensed', sans-serif; text-decoration:none!important; text-transform: none!important; font-weight:100!important; background-color:#209fa1!important; color:#ffffff!important; padding: 3px!important}


h1, h2, h3, h4, h5, h6 { font-family: 'Oswald', sans-serif !important; text-transform: uppercase; font-weight: 700 !important; }

h1 { font-size: 35px !important; }
h2 { font-size: 32px !important; }
h3 { font-size: 24px !important; }

hr { height: 2px; border: 0; background-color: #209fa1; width: 85px; }
p { margin: 10px 0; }
p.intro-text { margin: 10px 0 30px 0; }
.text-uppercase { text-transform: uppercase; }
.widget-text-full { width: 100% !important; }
.widget-text-full .widget_text { width: 100% !important; margin: 0; padding: 0; }
.adoption-fee { font-size: 17px; font-weight: 600; padding-top: 20px; }
.give-pet-home { font-weight: bold; font-style: italic; }

.et_pb_row { padding: 20px 0 0; }

x {font-family: 'PT Sans', sans-serif;}
x { font-family: 'Open Sans', sans-serif; }
x { font-family: 'Roboto Condensed', sans-serif; }

/* Fix jumping page*/
.et_fixed_nav.et_secondary_nav_enabled #page-container,
.et_fixed_nav #page-container { padding-top: 203px !important; }

/* Header */
#main-header { box-shadow: 0 0 7px rgba(0, 0, 0, 0.3) !important; padding: 8px 0 0 !important;}
#main-header .et_pb_row { padding: 0; }
#main-header #top-header-left { text-align: left; color: #ffffff; font-size: 14px;}
#main-header #top-header-right .et-social-icons li { margin: 0; }
#main-header #top-header-right a { color: #ffffff; font-size: 18px; margin: 0 15px; }

#main-header #top-header-left span#et-info-phone { color: #ffffff !important; font-size: 18px; }
#main-header #top-header-left span#et-info-phone a { color: #ffffff !important; font-weight: bold; }


/* Logo */
.et_fixed_nav #logo,
.et-fixed-header #logo { max-height: none !important; }

.et_header_style_centered #logo { padding: 0 !important; }

/* Navigation */
#et-top-navigation { background-color: #ffffff; }
#main-header nav#top-menu-nav { float: left; padding: 0 !important; width: 100% !important; text-align: left; }

#main-header #top-menu > li { font-family: 'PT Sans', sans-serif; font-weight: 700; padding: 15px 9px 15px 0 !important;  font-size: 15px; }
#main-header #top-menu > li > a { padding-right: 15px; border-right: 2px solid #282828; padding-bottom: 0; line-height: 11px; }
#top-menu li.current-menu-item > a { font-weight: 700; }
#main-header #top-menu > li.menu-item-432 > a { border-right: 0;} /* Need to turn the border off on last menu item */

.et_header_style_centered #top-menu { max-width: 100% !important; }

	/*-------------------[Mobile]------------------*/
	@media ( max-width: 1100px ) {
			#main-header #top-menu > li { padding: 15px 7px 15px 0 !important }
			#main-header #top-menu > li > a { padding-right: 9px; }
	}

/* Triangle Background */
.bg-triangle { background-position: center top !important; -webkit-background-size: auto !important; -moz-background-size: auto !important; background-size: auto !important; -moz-background-size: auto !important; -webkit-background-size: auto !important; background-size: auto !important; }

/* Homepage Banner */
#banner-homepage #banner .et_pb_slide_description { padding: 310px 100px 100px; position: relative; }
#banner-homepage #banner { background-position: bottom center; }

#banner .et_pb_slide_description h2 a { line-height: 55px; font-family: 'Oswald', sans-serif !important; font-size: 50px  !important ; background-color: #209fa1; padding: 20px 25px; display: inline-block; font-weight: 700; color: #ffffff !important; }
#banner .et_pb_slide_content { text-shadow: 0 1px 5px #000000; font-family: 'Open Sans', sans-serif; font-size: 16px; text-transform: uppercase; font-weight: 700; padding: 25px 0; }
#banner .et_pb_bg_layout_dark a.et_pb_more_button { background-color: #209fa1; color: #ffffff; border: 0; }
#banner .et_pb_bg_layout_dark a.et_pb_more_button:hover { padding: 5px 30px 5px 20px !important; }

#banner .et_pb_slide_content:after { content: url("/wp-content/uploads/2015/02/no-kill-policy.png"); position: absolute; }

/* Single Banners */
#banner-image { background-position: bottom center; }
#banner-image .banner { padding: 20px 0; }
#banner-image .banner h2 span { background-color: #282828;  font-size: 50px; font-weight: 700; line-height: 80px; padding: 0 15px; }
#banner-image .banner h2 span.green { background-color: #209fa1; }
#banner-image .banner p { font-size: 15px; font-weight: 600; padding: 0; text-transform: uppercase; } 

#banner-image.banner-contact { background-position: center center; padding: 200px 0; }

	/*-------------------[Mobile]------------------*/
	@media only screen and ( max-width: 980px ) { 
		#banner-image .banner h2 span { font-size: 70%; line-height: 40px; padding: 0 15px; }
		#banner-image .banner p { font-size: 13px; }
	}
	@media only screen and ( max-width: 768px ) { 
		#banner-homepage #banner .et_pb_slide_description { padding: 210px 0 100px; }
		#banner .et_pb_slide_content:after {  position: relative; }
	}
	@media only screen and ( max-width: 480px ) { 
		/*
		#banner,
		#banner-image { display: none; }
		*/
		.et_pb_slide_content, .et_pb_more_button { display: inline-block !important; }
		.et_pb_slide_image { display: inline-block !important; }
	}	


/* Links */
#main-content a,
.nav-single-pagination a,
.adoption-sidebar-text a,
a.view-details,
a.contact-button,
#success-stories a { font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; font-weight: 700; display: inline-block; padding: 5px 20px; background-color: #209fa1; color: #ffffff; }

#main-content .et_pb_bg_layout_dark a,
.adoption-sidebar-text a { background-color: #ffffff; color: #209fa1; }

#success-stories  .et_pb_bg_layout_dark a { background-color: #209fa1; color: #ffffff; }

/* Making Links go back to normal */
#main-content a.linktext,
a.reset_variations,
.woocommerce-breadcrumb a,
a.select2-choice.select2-default { font-family: 'Open Sans', sans-serif !important; text-transform: none; background-color: transparent !important; color: #209fa1 !important; padding: 0 !important; }



/* Border Bottom Blue Line */
.border-bottom { border-bottom: 2px solid #209fa1; }

/* Section 2 - Boxes */
#home-section-2-title { margin-bottom: 15px; }
img#home-section-2-image { border-radius: 15px; border: 1px solid #bcbcbc; margin-bottom: 15px;  }
#home-section-2-readmore { margin-bottom: 15px; }
#home-section-2-readmore a { background-color: #209fa1; color: #ffffff; }

/* Pet of the Week - Homepage Box*/
#pet-of-the-week a { margin: 0 auto; padding: 0; }
#pet-of-the-week a img { width: 100%; border-radius: 15px; border: 1px solid #bcbcbc; margin-bottom: 15px; }
#pet-of-the-week h2 { margin: 0; padding: 0; }
#pet-of-the-week h2 a:before { content: 'Meet '; }
#pet-of-the-week h2 a { margin: 0 auto; padding: 0; font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; background-color: #209fa1; font-weight: 700; display: inline-block; padding: 5px 25px; color: #ffffff; font-size: 14px; line-height: 1.7em;  }


#home-section-2 .et_pb_widget_area_left { border-right: 0; padding-bottom: 0; }

/* Section 3 - Gain a Friend for Life */
#home-section-3 a { margin: 0 30px; }
	
	@media (max-width:600px) {
		#home-section-3 a {  margin: 10px 5px; padding: 5px 18px; }
	}

/* Success Stories Sidebar/Widget */
#success-stories .widget_text { margin: 0; width: 100%; text-align: center; }
#success-stories p { margin: 20px 0;  }
#success-stories .adopt-a-pet-sidebar a,
#success-stories .success-stories-sidebar a { margin: 0 30px; }
#success-stories .et_pb_widget_area_left { padding-bottom: 0; }

	@media (max-width:600px) {
		#success-stories .adopt-a-pet-sidebar a,
		#success-stories.success-stories a { margin: 10px 0; }
	}
	
/* About Page */
#older-pets-container { background-position: center top; background-size: auto; }

#older-pets-consider-container .et_pb_promo { margin-bottom: 0; }
#older-pets-consider-container .et_pb_promo_description { padding: 0; font-family: 'Oswald', sans-serif; text-transform: uppercase; font-weight: 700;  font-size: 18px; }

/* Fixing Overflow Issue with positioning of No Kill image */
#about-new-home-container .et_pb_column.et_pb_column_1_2:last-child { position: relative; }
#no-kill-policy-container .et_pb_column.et_pb_column_1_2:last-child { position: relative; }
img.no-kill-policy-image { position: absolute; right: -50px; top: -20px; }
	
	/*-------------------[Mobile]------------------*/
	@media (max-width:600px) {
		img.no-kill-policy-image { position: absolute; right: -10px; top: -20px; width: 40%;  }
	}

/* Transparent Animals */
#dog-training.dog-training .et_pb_row:before,
#adopt-pet.adopt-pet-dog .et_pb_row:before,
#adopt-pet.adopt-pet-cat .et_pb_row:before { display: block; position: absolute; }

#dog-training.dog-training .et_pb_row:before {  top: -410px; right: 0; content: url(/wp-content/uploads/2015/02/dog-training-transparent.png); }

#adopt-pet.adopt-pet-dog .et_pb_row:before {  top: -377px; right: 80px; content: url(/wp-content/uploads/2015/02/adopt-a-dog-transparent.png); }

#adopt-pet.adopt-pet-cat .et_pb_row:before {  top: -355px; right: 80px; content: url(/wp-content/uploads/2015/02/adopt-a-cat-transparent.png); }

	/*-------------------[Mobile]------------------*/
	@media only screen and ( max-width: 980px ) { 
		#dog-training.dog-training .et_pb_row:before,
		#adopt-pet.adopt-pet-dog .et_pb_row:before,
		#adopt-pet.adopt-pet-cat .et_pb_row:before { display: none; }
	}


/* Small, Medium and Large Dogs, Cats, Adopt a Pet, Donate Food CTA Box */
#call-to-action-box { border-radius: 15px; border: 1px solid #bcbcbc; position:relative;  }

#call-to-action-box.success-stories-box { border: 0; }

#main-content #call-to-action-box a.et_pb_promo_button { background-color: #209fa1; color: #ffffff !important; border: 0 !important; }
#main-content #call-to-action-box a.et_pb_promo_button:hover { color: #ffffff; padding: 5px 30px 5px 20px !important; border: 0 !important;}

#call-to-action-box.kittens, 
#call-to-action-box.adopt-a-pet { float:right; }

#call-to-action-box.kittens,
#call-to-action-box.adopt-a-pet,
#call-to-action-box.donate-food { width: 50%;  }

#call-to-action-box.cats { width: 40%; margin: 0 auto;  }

	/*-------------------[Mobile]------------------*/
	@media (max-width: 768px) {
		#call-to-action-box.kittens, 
		#call-to-action-box.adopt-a-pet { float:none; }
		
		#call-to-action-box.kittens,
		#call-to-action-box.cats,
		#call-to-action-box.adopt-a-pet,
		#call-to-action-box.donate-food { width: auto; }
	}

#call-to-action-box.adopt-a-pet a { margin-bottom: 5px; padding: 5px 19px; }
	
#call-to-action-box.adopt-a-pet,
#call-to-action-box.donate-food { padding: 40px !important; }
#call-to-action-box.adopt-a-pet .et_pb_promo_description,
#call-to-action-box.donate-food .et_pb_promo_description { padding: 0  }

#call-to-action-box.small-dogs:before,
#call-to-action-box.medium-dogs:before,
#call-to-action-box.large-dogs:before,
#call-to-action-box.kittens:before,
#call-to-action-box.cats:before,
#call-to-action-box.private-cats:before,
#call-to-action-box.adopt-a-pet:before,
#call-to-action-box.donate-food:before,
#call-to-action-box.email-us:before,
#call-to-action-box.call-us:before,
#call-to-action-box.talk-us:before{ display: block; position: absolute; right: 20px; top: -35px; }

#call-to-action-box.small-dogs:before { content: url(/wp-content/uploads/2015/02/icon-dog-small.png);}
#call-to-action-box.medium-dogs:before { content: url(/wp-content/uploads/2015/02/icon-dog-medium.png);}
#call-to-action-box.large-dogs:before { content: url(/wp-content/uploads/2015/02/icon-dog-large.png);}
#call-to-action-box.kittens:before { content: url(/wp-content/uploads/2015/02/icon-kitten.png);}
#call-to-action-box.cats:before { content: url(/wp-content/uploads/2015/02/icon-cat.png);}
#call-to-action-box.private-cats:before { content: url(/wp-content/uploads/2015/02/icon-cat.png);}
#call-to-action-box.adopt-a-pet:before { content: url(/wp-content/uploads/2015/02/icon-pets.png);}
#call-to-action-box.donate-food:before { content: url(/wp-content/uploads/2015/02/icon-dogfood.png);}

#call-to-action-box.email-us:before { content: url(/wp-content/uploads/2015/02/icon-email.png);}
#call-to-action-box.call-us:before { content: url(/wp-content/uploads/2015/02/icon-call.png);}
#call-to-action-box.talk-us:before { content: url(/wp-content/uploads/2015/02/icon-talk.png);}

#call-to-action-box.call-to-action-box-1:before,
#call-to-action-box.call-to-action-box-2:before,
#call-to-action-box.call-to-action-box-3:before,
#call-to-action-box.call-to-action-box-4:before { display: block; position: absolute; top: -45px; left: -50%; right: -50%; }

#call-to-action-box.call-to-action-box-1:before { content: url(/wp-content/uploads/2015/02/cta-1.png);}
#call-to-action-box.call-to-action-box-2:before { content: url(/wp-content/uploads/2015/02/cta-2.png);}
#call-to-action-box.call-to-action-box-3:before { content: url(/wp-content/uploads/2015/02/cta-3.png);}
#call-to-action-box.call-to-action-box-4:before { content: url(/wp-content/uploads/2015/02/cta-4.png);}

#call-to-action-box.call-to-action-box-1, 
#call-to-action-box.call-to-action-box-2, 
#call-to-action-box.call-to-action-box-3, 
#call-to-action-box.call-to-action-box-4 { border-radius: 0; font-family: "Oswald",sans-serif !important; padding: 30px 20px; text-transform: uppercase; font-weight: 600; }


#call-to-action-box.call-to-action-box-1 .et_pb_promo_description, 
#call-to-action-box.call-to-action-box-2 .et_pb_promo_description, 
#call-to-action-box.call-to-action-box-3 .et_pb_promo_description, 
#call-to-action-box.call-to-action-box-4 .et_pb_promo_description { padding: 0  }

/* Grooming Page */
#call-to-action-box.grooming-box { border-radius: 0; border: 0; position:relative;  }
#call-to-action-box.grooming-box .et_pb_promo_description { font-size: 20px; font-family: "Oswald",sans-serif; font-weight: 700; text-transform: uppercase; }
#call-to-action-box.grooming-box .et_pb_promo_description img { border-radius: 50%; border: 3px solid #209fa1; margin-bottom: 10px; }

.iams-company-text img { vertical-align: middle; padding-right: 20px; }

#call-to-action-box.links-box .et_pb_promo_description { padding: 0; }

/* Animals- Right Menu */
.menu-adopt-a-dog-container ul li,
.menu-adopt-a-cat-container ul li,
.menu-success-stories-container ul li { margin-bottom: 1px; position: relative; }
.menu-adopt-a-dog-container ul li a,
.menu-adopt-a-cat-container ul li a,
.menu-success-stories-container ul li a { background-color: #ebebeb; color: #282828; font-size: 15px; display: block; font-family: 'Oswald', sans-serif; font-weight: 700; text-transform: uppercase; text-align: center; line-height: 46px; }

.adoption-sidebar-image { margin: 20px 0 0 0; line-height: .5em; }
.adoption-sidebar-image img { width: 100%; }

.adoption-sidebar-text { background-color: #209fa1; color: #ffffff; padding: 20px; text-align: center; } 
.adoption-sidebar-text h4 { color: #ffffff; }
.adoption-sidebar-text p:last-child { margin-bottom: 0; }

	/* Active Menu */
	.menu-adopt-a-dog-container ul li.current-menu-item a,
	.menu-adopt-a-cat-container ul li.current-menu-item a,
	.menu-success-stories-container ul li.current-menu-item a { background-color: #209fa1; color: #ffffff; }
	.menu-adopt-a-dog-container ul li.current-menu-item:before,
	.menu-adopt-a-cat-container ul li.current-menu-item:before,
	.menu-success-stories-container ul li.current-menu-item:before { content: url(/wp-content/uploads/2015/02/nav-arrow.png); margin-left: -12px; position: absolute; }


/* Animal Category Page */
.et_pb_blog_grid_wrapper { overflow: visible !important; margin-top: 20px; }
.et_pb_blog_grid .et_pb_post { margin: 0 20px 20px 0; width: 221px; padding: 0; border: 0; position: relative !important; }
.et_pb_blog_grid .et_pb_post img { width: 100%; }
.et_pb_blog_grid .et_pb_post h2.category-header { font-size: 16px !important; padding-bottom: 15px !important; }

.et_pb_blog_grid.featuredpet .status-publish:before { content: url('/wp-content/uploads/2015/02/pet-of-week.png'); display: block; position: absolute; left: -10px; top: -10px; }

	/*-------------------[Mobile]------------------*/
	@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
		.et_pb_blog_grid .et_pb_post { width: 193px !important; }
	}

	@media only screen and ( max-width: 980px ) {
		.et_pb_blog_grid .et_pb_post { width: 217px !important; margin: 0 20px 20px 0;  }
	}

	@media only screen and ( max-width: 768px ) {
		.et_pb_blog_grid .et_pb_post { width: 100% !important; margin: 0 0 20px 0;  }
	}

/* Animal Page */
.nav-single-pagination { padding: 20px 0; }
.imagediv.featuredpet { position: relative; }
.imagediv.featuredpet .et_post_gallery .et_pb_gallery_item .et_pb_gallery_image:before { content: url('/wp-content/uploads/2015/02/pet-of-week.png'); display: block; position: absolute; left: -10px; top: -10px; }

.social-sharing { padding: 10px 0; }
.social-sharing h2 { margin-bottom: 20px; }
.social-sharing .social-twitter, 
.social-sharing .social-facebook { display: inline-block; margin-right: 20px; overflow: hidden; height: 70px; }
.social-sharing .social-facebook:last-child { margin-right: 0; }

/* Footer Links */
#main-footer { padding: 20px 0 0 0; font-size: 12px; }
#main-footer #footer-widgets { padding: 0 0 20px 0; }
#main-footer .footer-widget { margin-bottom: 0;}
#main-footer .footer-widget h4 { font-family: 'Oswald', sans-serif; text-transform: uppercase; font-weight: 700; font-size: 14px; margin-bottom: 10px; color: #ffffff !important; }

#footer-widgets .footer-widget ul { padding: 0; margin: 0; }
#footer-widgets .footer-widget ul li:before { content: none; }
#footer-widgets .footer-widget ul li { list-style-type: none; line-height: 1.5em; padding: 0; margin: 0; }
#footer-widgets .footer-widget ul li a { color: #cccccc; }
#footer-widgets .footer-widget ul li a:hover { color: #ffffff !important; }

#footer-widgets .footer-widget ul.et-social-icons { text-align: left; }
#footer-widgets .footer-widget ul.et-social-icons li { display: block; }
#footer-widgets .footer-widget ul.et-social-icons .et-social-icon { line-height: 30px; }
#footer-widgets .footer-widget ul.et-social-icons .et-social-icon span { display: inline-block !important; }
#footer-widgets .footer-widget ul.et-social-icons .et-social-icon a:before { font-size: 20px; vertical-align: middle; color: #ffffff; padding-right: 5px; }
#footer-widgets .footer-widget ul.et-social-icons .et-social-icon a { text-align: left; font-size: 12px; }
#footer-widgets .footer-widget ul.et-social-icons .et-social-icon a:hover { color: #ffffff; }

#footer-widgets .footer-widget ul.et-social-icons .et-social-icon a:before { vertical-align: middle; padding-right: 5px; }
#footer-widgets .footer-widget ul.et-social-icons .et-social-icon.icon-dog a:before { content: url(/wp-content/uploads/2015/02/icon-dog-footer.png); }
#footer-widgets .footer-widget ul.et-social-icons .et-social-icon.icon-cat a:before { content: url(/wp-content/uploads/2015/02/icon-cat-footer.png); }

#footer-bottom { background-color: #ffffff; }


/* Bootstrap Alerts */

.alert-success { background-color: #dff0d8; border-color: #d6e9c6; color: #3c763d; }
.alert-info { background-color: #d9edf7; border-color: #bce8f1; color: #31708f; }
.alert-warning { background-color: #fcf8e3; border-color: #faebcc; color: #8a6d3b; }
.alert-danger { background-color: #f2dede; border-color: #ebccd1; color: #a94442; }
.alert { border: 1px solid transparent; border-radius: 4px; margin: 5px 0 20px; padding: 5px 10px; }


	/*-------------------[Mobile]------------------*/
	@media only screen and ( max-width: 980px ) {

	/*-------------------[Menu]------------------*/
	
	#main-header .et_pb_column.et_pb_column_1_3 { padding-bottom: 0 !important; }
	#main-header #top-header-left { text-align: center; padding-bottom: 5px; }
	#main-header #top-header-middle #logo,
	#main-header #top-header-middle #logo { max-height: 80px !important; height: 80px !important; }
	
	#main-header, .et-fixed-header { padding-bottom: 0 !important; }
	.et_header_style_centered #main-header .mobile_nav { padding: 10px 10px; }
	.mobile_menu_bar:before, .et-fixed-header .mobile_menu_bar:before { top: 5px !important; }
		
	.et_header_style_centered .et_mobile_menu { top: 43px; }
	.et_mobile_menu { border-top: 1px solid #dddddd !important; padding: 0 !important; width: 100% !important; }
	.nav li ul, .et_mobile_menu { background-color: #ffffff !important;  }
	
	}


/* Contact Form */
#contact-online-form label { width: 40%; display: inline-block; }
#contact-online-form input, #contact-online-form textarea { width: 50%; padding: 3px 5px; border-radius: 3px; }
#contact-online-form textarea { resize: none; height: 100px; } 
#contact-online-form input.submit-button { width: auto !important; border-radius: none !important; font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase; font-weight: 700; display: inline-block; padding: 5px 25px; background-color: #209fa1; color: #ffffff; border: 0; } 
#contact-online-form input.submit-button:hover { cursor: pointer; }

#contact-online-form .field-wrap.label-left .ninja-forms-field, 
#contact-online-form .field-wrap.label-left .ninja-forms-star-rating-control { margin-left: 0; }

	/*-------------------[Mobile]------------------*/
	@media only screen and ( max-width: 768px ) {
		#contact-online-form label { width: auto; display: block; }
		#contact-online-form input, #contact-online-form textarea { width: 100%; }
		
	}

/* Success Stories Post */
.success-stories h1 { margin-bottom: 20px; }




/* Fix the issue of the top space (die to secondary nav (social icons etc) */
body.et_fixed_nav.et_secondary_nav_enabled #main-header { top: 0 !important; }
body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header { top: 32px !important; }
	
	/*-------------------[Mobile]------------------*/
	@media ( max-width: 790px ) {
		body.admin-bar.et_fixed_nav.et_secondary_nav_enabled #main-header { top: 46px !important; }
	}



/* Woo Commerce */
.woocommerce-breadcrumb { display: none; }
table.variations { width: 100%; }
/* .entry-summary p.price { font-size: } */
.single_variation_wrap span.price { }

body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a { color: #ffffff !important; }

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea { line-height: normal !important; padding: 10px; }

.woocommerce form .form-row textarea  { resize: none; min-height: 120px; }

h4#order_review_heading { margin-top: 30px; }


a.select2-choice.select2-default { color: #4e4e4e !important; font-family: "Open Sans",sans-serif !important; font-size: 13px; padding: 5px 10px !important; text-transform: none !important; font-weight: normal  !important; }

/* Woo Commerce Product Shortcode */
.woocommerce ul.products {}

.woocommerce ul.products li.product { margin: 0 !important; width: 100% !important; float: none; }
.woocommerce-page ul.products li.product {}

#main-content .woocommerce ul.products li.product a { padding: 0; background-color: transparent; display: block; padding: 0; }
#main-content .woocommerce ul.products li.product a h3 { font-size: 20px !important; padding: 10px 0 !important; }
#main-content .woocommerce ul.products li.product a span.price { font-size: 18px !important; }


/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {}

@media only screen and ( min-width: 981px ) {}
@media only screen and ( min-width: 1200px ) {}
@media only screen and ( min-width: 1100px ) {}


/*-------------------[1080px]------------------*/
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {}

.category-blog img {width:100%;}

/* HW: TINA: copy style from sale button */
#left-area .woocommerce-message .button, #left-area .woocommerce-error .button, #left-area .woocommerce-info .button {
    background: #ef8f61 none repeat scroll 0 0 !important;
    border-radius: 3px !important;
    box-shadow: none !important;
    color: #fff;
    font-size: 20px !important;
    font-weight: 500 !important;
    left: 10px !important;
    line-height: inherit !important;
    margin: 0 !important;
    min-height: 0 !important;
    min-width: 0 !important;
    padding: 6px 18px !important;
    text-shadow: none !important;
    z-index: 2;
}